/* CSS Document */

@-webkit-keyframes customFadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
                transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

@keyframes customFadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
                transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

.custom-fade-in-up {
    -webkit-animation: customFadeInUp 0.6s ease-out;
            animation: customFadeInUp 0.6s ease-out; /* Duration and easing */
    -webkit-animation-delay: 0.1s;
            animation-delay: 0.1s; /* Optional delay */
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both; /* Ensures the final state is maintained */
}




@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
                transform: translateY(50px);
    }
    50% {
        -webkit-transform: translateY(-10px);
                transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}




@keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
                transform: translateY(50px);
    }
    50% {
        -webkit-transform: translateY(-10px);
                transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

.bounce-in {
    -webkit-animation: bounceIn 0.8s ease-in-out;
            animation: bounceIn 0.8s ease-in-out;
}
